Update Signature Request
Updates the email address and/or the name for a given signer on a signature request. You can listen for the signature_request_email_bounce event on your app or account to detect bounced emails, and respond with this method.
Updating the email address of a signer will generate a new signature_id value.
NOTE: This action cannot be performed on a signature request with an appended signature page.
Authentication
Use your API key with HTTP Basic authentication in the form Basic <api_key>. See Authentication for more information.
✅ Supported by Try it console (calls sent in test_mode only).
You can use an Access Token issued through an OAuth flow to send calls to the Dropbox Sign API from your app. The access scopes required by this endpoint are listed in the gray box above. See Authentication for more information. ❌ Not supported by Try it console.
Path parameters
Request
The new email address for the recipient.
This will generate a new signature_id value.
NOTE: Optional if name is provided.
The new name for the recipient.
NOTE: Optional if email_address is provided.
The new time when the signature request will expire. Unsigned signatures will be moved to the expired status, and no longer signable. See Signature Request Expiration Date for details.